## libstatistics-r-perl 0.24

=== debian/changelog ===
libstatistics-r-perl (0.24-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:17 +0100

libstatistics-r-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Mon, 21 Nov 2011 16:57:20 -0800

libstatistics-r-perl (0.23-2) unstable; urgency=low

  * Update debian/copyright to reflect that that inc/* files are part of
    Module::Install.
  * Remove B-D-I: on quilt as it isn't necessary when using quilt (3.0)

 -- Don Armstrong <don@debian.org>  Mon, 14 Nov 2011 10:56:52 -0800

libstatistics-r-perl (0.23-1) unstable; urgency=low

  * Initial Release (closes: #647568)

 -- Don Armstrong <don@debian.org>  Fri, 11 Nov 2011 20:15:06 -0800
