=== debian/control ===
Source: libstatistics-r-perl
Section: perl
Priority: optional
Maintainer: Don Armstrong <don@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, r-base, libipc-run-perl, libregexp-common-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Statistics-R/
Vcs-Svn: svn://svn.donarmstrong.com/deb_pkgs/libstatistics-r-perl/trunk
Vcs-Browser: http://websvn.donarmstrong.com/deb_pkgs/libstatistics-r-perl/trunk

Package: libstatistics-r-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, r-base, libipc-run-perl, libregexp-common-perl
Description: Control the R interpreter with perl
 Statistics::R is a module to controls the R interpreter (R project
 for statistical computing: http://www.r-project.org/). It lets you
 start R, pass commands to it and retrieve the output. A shared mode
 allow to have several instances of Statistics::R talk to the same R
 process.
 .
 The current Statistics::R implementation uses pipes (for stdin,
 stdout and stderr) to communicate with R. This implementation should
 be more efficient and reliable than that in previous version, which
 relied on reading and writing files.
