## libstatistics-r-perl 0.34

=== debian/changelog ===
libstatistics-r-perl (0.34-2) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Fix maintainer address.
  * Don't install README (duplicate of POD and manpage).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Refresh debian/copyright formatting.
  * Update CPAN URLs in debian/*.
  * Add more test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 16:12:27 +0200

libstatistics-r-perl (0.34-1) unstable; urgency=medium

  * New upstream release

 -- Don Armstrong <don@debian.org>  Sat, 17 Aug 2019 08:41:13 -0700
