=== debian/control ===
Source: libstatistics-r-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libipc-run-perl <!nocheck>,
                     libmodule-install-perl,
                     libregexp-common-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-balanced-perl <!nocheck>,
                     libversion-perl <!nocheck>,
                     perl,
                     r-base
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-r-perl.git
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-r-perl.git
Homepage: https://metacpan.org/pod/Statistics::R
Rules-Requires-Root: no

Package: libstatistics-r-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-run-perl,
         libregexp-common-perl,
         libtext-balanced-perl,
         libversion-perl,
         r-base
Description: Control the R interpreter with perl
 Statistics::R is a module to controls the R interpreter (R project
 for statistical computing: http://www.r-project.org/). It lets you
 start R, pass commands to it and retrieve the output. A shared mode
 allows several instances of Statistics::R to talk to the same R
 process.
 .
 The current Statistics::R implementation uses pipes (for stdin,
 stdout and stderr) to communicate with R. This implementation should
 be more efficient and reliable than that in previous version, which
 relied on reading and writing files.
