=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-R   .*/Statistics-R-v?@ANY_VERSION@@ARCHIVE_EXT@$
